abr 21 2011

6.20/6.35 Pro-B5 Fix [MU]

ColdbirdVirtuousFlame nos consienten con esta actualizacion del 6.20/6.35 Pro-B5 que tiene las siguientes mejoras:

Arreglado el freeze en Patapon con Inferno
Arreglado el version.txt con Windows LRCF
Arreglada la carga por USB
Arreglado el crash en el recovery menu
Arreglada la execucion syscall , gracias a neur0n
Arreglado crash en donde se visualiza la version del sistema
Agregado parche UMD4Homebrew , gracias a ardi
Agregado parche Anti-CFW de DJMAX3
Juegos de PSN/PSX ahora pueden usar manuales customizados

Links:
6.20 Pro-B5 Fix: http://www.megaupload.com/?d=36Y96SA0
6.35 Pro-B5 Fix: http://www.megaupload.com/?d=FTCLKAEN

Aclaracion:
Como ya sabran la version normal tiene muchos bug’s y crasheos en la instalacion y en su uso, pues en esta version ya se fixeo todo los errores y sigue teniendo las mismas mejoras asi que mil disculpas.


Mensaje Privado
10070 Visitas


FavoriteLoadingAñadir a favoritos


Categoria: PSP

RSS Seguir Feed RSS Comentarios | Temas de allanwarre

Comentarios

  • Saludos

    amigo yo tengo el 5.03 gen-c y no me lee fifa 12 y yo queria saber si es por estar des actualizado y si lo debo de actualizar a este o a firmware. para instalarlo no se me daña nada o que le tengo que hacer.

    me colaboras con eso por favor para saber como mantener el psp actualizado y como, gracias !!!

  • la 35 fuel

  • @diegoeriveras: mira antes de hacer todo formatea la memory stick y luego prueba otra vez

  • tengo una 3000 con firm 6.35 y el hen PRO (no es B ni A ni nada) y cada vez que quiero actualizar a PRO-B en la instalación se queda la pantalla negra y la única forma de pasar eso es sacar la memory stick y así se reinicia la psp con el PRO-B instalado, pero me gustaría no tener que sacar la memoria, me parece que no es normal xD , espero que alguien me pueda ayudar gracias

  • una pregunta mi psp slim 2001 liberada con 5.50 gen d3 prome-2
    y no me deja actualizar a la que tengo que hacer gracias de ante mano

  • Se agradece el aporte amigo, saludos

  • voy a provar el 6.35 haber q tal

  • ya podre jugar el resided evil 2

  • yo lo tengo en la 6.20 y no me da problemas en absoluto

Deja tu comentario

Debes iniciar sesion para poder enviar un comentario.

Terminos y Condiciones - Politica de Privacidad - Report Abuse - DMCA